div#header
{
	width: 100%;
	background-color: #fff;
	height: 91px";
}

div#header-top
{
	width: 100%;
	background-color: #ff0000;
	height: 7px;
}

div#header-body
{
	width: 100%;
	height: 48px;
}

div#header-content
{
	margin-top: 36px;
	margin-left: auto;
	margin-right: auto;
	width: 1100px;
}

div.header-menu-item
{
	float: left;
	text-align: center;
	width: 120px;
}

div.header-menu-item a
{
	/* font-family: arial, helvetica, sans-serif; */
	font-weight: bold;
	color: #000;
	text-decoration: none;
}
